/* @group Standard List (stdTableList) */

.stdTableList table { 
	font-size: 12px; 
	color: black; 
	font-family: Verdana, Tahoma, "Trebuchet MS", Arial, "Luxi Sans", sans-serif; 
	background-color: white; 
	border-spacing: 0px 0px; 
	}

.stdTableList table thead a { 
	color: black; 
	}

.stdTableList table thead a:hover { 
	color: #990000; 
	}

.stdTableList table thead td { 
	padding: 6px 4px 6px 4px; 
	background-color: #deded2; 
	font-weight: bold; 
	text-align: left; 
	}

.stdTableList table thead td.sorted { 
	background-color: #c8c9be; 
	}

.stdTableList table tr.altRowA { 
	background-color: #f8f7ee; 
	}

.stdTableList table tr.altRowB { 
	background-color: #efeee5; 
	}

.stdTableList table td { 
	padding: 4px 4px 4px 4px; 
	vertical-align: middle; 
	line-height: 130%; 
	}

.stdTableList table td.left { 
	text-align: left; 
	}

.stdTableList table td.cntr { 
	text-align: center; 
	}

.stdTableList table td.right { 
	text-align: right; 
	}

.stdTableList table td.sorted { 
	background-color: #deded2; 
	}

.stdTableList table td.empty { 
	background-color: white; 
	}

.stdTableList .subtext { 
	color: #808080; 
	font-size: 10px; 
	padding-top: 3px; 
	}

/* @end */
